AnsweredAssumed Answered

OpenFire 3.9.1 - Oracle 12.1.0.2

Question asked by Cristian on Jul 17, 2017

Hello, we use OpenFire 3.9.1 sync with our Active Directory using Oracle 11.2.0.4.0 . We would like to use Oracle 12.1.0.2. Does anyone know if there are any known incompatibilities?

Outcomes